/* CSS Document */

.slidesjs-container, .slidesjs-control, .slidesjs-slide
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	height:auto;
	}


.slidesjs-navigation
	{
	position:relative;
	float:left;
	display:block;
	height:18px;
	width:0;
	overflow:hidden;
	white-space: nowrap;
	text-indent:100%;
	margin:8px;
	}


.slidesjs-previous
	{
	padding:0 0 0 12px;
	/*background:transparent url('../imgs/left_arrow.png') no-repeat;*/
	}

.slidesjs-next
	{
	padding:0 0 0 12px;
	/*background:transparent url('../imgs/right_arrow.png') no-repeat;*/
	}

.slidesjs-play
	{
	padding:0 0 0 16px;
	background-position:24px 0px;	
	}

.slidesjs-stop
	{
	padding:0 0 0 18px;
	background-position:40px 0px;	
	}

.slidesjs-pagination
	{
	position:relative;
	float:right;
	display:block;
	width:auto;
	height:13px;
	list-style:none;
	margin:8px 0 0 0;
	padding:0;
	}

.slidesjs-pagination-item
	{
	position:relative;
	float:left;
	display:block;	
	}

.slidesjs-pagination-item a
	{
	position:relative;
	float:left;
	display:block;
	margin:4px;
	width:10px;
	height:10px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border:#720830 solid 1px;
	list-style:none;
	white-space: nowrap;
	text-indent:100%;
	overflow:hidden;
	}

.slidesjs-pagination-item a.active
	{
	text-decoration:none;
	background-color:#720830;
	}


#page-banners
	{
	
	}

@media screen and (min-width: 768px){

#page-banners
	{
	
	}
	
}